Gemeinschaft open-source PBX (ph.)

Activity log for bug #417313

Date Who What changed Old value New value Message
2009-08-22 11:11:23 wkm bug added bug
2009-09-02 23:39:46 Philipp Kempgen gemeinschaft-amooma: importance Undecided Wishlist
2009-09-02 23:39:46 Philipp Kempgen gemeinschaft-amooma: status New Triaged
2009-09-02 23:40:30 Philipp Kempgen summary persönliches Telefonbuch des Nutzers löschen persönliches Telefonbuch: beim CSV-Import bisherige Einträge behalten bzw. Komplettneuaufbau
2009-09-02 23:40:54 Philipp Kempgen bug task added gemeinschaft
2009-09-02 23:41:08 Philipp Kempgen gemeinschaft: importance Undecided Wishlist
2009-09-02 23:41:08 Philipp Kempgen gemeinschaft: status New Triaged
2009-11-27 16:01:40 Philipp Kempgen gemeinschaft-amooma: status Triaged Fix Committed
2009-12-04 06:11:59 Jochen Dörnhoff attachment added pb_csvimport.php.patch http://launchpadlibrarian.net/36419805/pb_csvimport.php.patch
2010-04-11 09:49:18 Philipp Kempgen gemeinschaft-amooma: status Fix Committed Fix Released